<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <solid android:color="@color/white" />

            <corners android:radius="8dp" />
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <scale android:scaleWidth="100%">
            <shape>
                <solid android:color="@color/primary_theme" />
                <corners android:radius="4dp" />
                <stroke
                    android:width="1dp"
                    android:color="@color/white" />
            </shape>
        </scale>
    </item>

</layer-list>